#content .action-links a, .field.field-name-field-tags a, .news-csd a, .block-menu ul li, .block-menu ul li a, #block-views-enterprise-blog-block h2:after, .pager-next a,
.pager-previous a, .pager-current, .lesson-title a , a, #block-menu-block-1 a, a:visited, .breadcrumb a, article a{
    color: #005842;
}

.view-success .item-list ul.pager li.pager-current, nav.breadcrumb:after, header nav ul ul, header, footer{
    background-color: #005842;
}
.pager-current.first{ 
	color: #fff;
}

 
header nav#menu ul ul a:hover, .breadcrumb a:hover{
    color: #fff;
	background-color: #00402f;
} 
body a:hover {  
    color: #00402f; 
    text-decoration: none;
}

 
header #menu a:hover:after, header #menu a:after{
    background-color: #008664;
}
header #expander .expander:after{
    background-color: #769ab0; 
}
  
h1.page__title.title:before{
   color: rgba(200, 54, 54, 0);
}

#footer a{
	color: #fff;
}
#footer a:hover{
	color: #008463;
}